Next Generation Emulation banner

1 - 5 of 5 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
Hi,
I've got a problem while starting an ISO with epsxe under linux. I'm using epsxe1.5.2 and I often got (not allways) the following message:

* Running ePSXe emulator version 1.5.2.

Gtk-WARNING **: invalid class type `(unknown)' in cast to `GtkObject'

Gtk-CRITICAL **: file gtkobject.c: line 1034 (gtk_object_set_data): assertion `GTK_IS_OBJECT (object)' failed.
* Memory handlers init.
* ePSXe: PSX BIOS loaded [/usr/local/games/ePSXe/bios/scph7001.bin].

Well, I don't really know what it means, so I hope to get help here. I use SuSE Linux 8.2.
 

·
Ride the Darkness
Joined
·
337 Posts
I dont think too many people use Linux over here.

BTW do you get the same error when you use ePSXe 1.6.0?
 

·
Premium Member
Joined
·
3,093 Posts
Mikeshoup put up TuxEmu, wich is dedicated to emulation in Linux. You might be luckier there.
 

·
Registered
Joined
·
2 Posts
Discussion Starter · #5 · (Edited)
Ok, thanks everyone. I will look on that page, too.

That message appears with every version I've tested, this includes 1.6.0

@HayArms:
That would be fine, but allways when that message appears, that emulation ist much to slow and the screne is rumbling.
 
1 - 5 of 5 Posts
Top